Subject: Old Cookbooks- Please Read This

From: [email-masked] (Michael Levine)
Date: 11 May 1995 23:39:07 GMT

I am in search of building a large collection of old cookbooks, I am 
asking you to e mail me if you would mail them to me, I seek these if you 
have decided to liquidate your collection and do not have money to pay 
for them, Only my thanks and gratitude would be the payment.. Thanks a 
million..

I welcome them from all over the world............................